Home Support Free Themes Opstore Obsolete version of mini-cart.php

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #22358

    Good morning,

    I have updated the version of wp and woocommerce and I get a warning in woocommerce status:

    Version 3.7.0 of opstore/woocommerce/cart/mini-cart.php is deprecated. The core version is 5.2.0,

    Can you update this version in the theme?

    Thanks

    #22368
    WPoperation
    Keymaster

    Hello there,

    Thank you for writing in, this will not cause any issue on your website as it is just a warning but we will update the theme very soon.

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.
Subscribe To Our Newsletter
Join our mailing list and stay tuned with latest updates.